【活用ガイド】

[English]

JVNDB-2011-000031

Movable Type におけるクロスサイトスクリプティングの脆弱性

概要

Movable Type には、クロスサイトスクリプティングの脆弱性が存在します。

シックス・アパート株式会社が提供しているウェブログシステム Movable Type には、管理画面の処理に問題があり、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション 寺田 健 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


シックス・アパート株式会社
  • Movable Type 4.21 およびそれ以前
  • Movable Type Open Source 4.21 およびそれ以前
  • Movable Type Community Solution 4.21 およびそれ以前
  • Movable Type Enterprise 4.21 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

シックス・アパート株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2008-5845
参考情報

  1. JVN : JVN#45658190
  2. National Vulnerability Database (NVD) : CVE-2008-5845
更新履歴

[2011年05月25日]
  掲載